#openbook-html .page-html .title
{
display: block;
text-align: left;
margin-top: 4em;
margin-bottom: 0em;
font-size: 3em;
}

#openbook-html .page-html .title1
{
display: block;
text-align: left;
margin-left: 6em;
margin-top: .5em;
margin-bottom: 0em;
font-size: 2em;
}

#openbook-html .page-html .title2
{
display: block;
text-align: left;
margin-top: .5em;
margin-bottom: 15em;
font-size: 2em;
}


#openbook-html .page-html .title3
{
display: block;
text-align: left;
margin-top: 0em;
margin-bottom: 2em;
font-size:  1.25em ;
}

#openbook-html .page-html .ser
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .ser1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
font-size:  1em ;
}


#openbook-html .page-html .tx
{
display: block;
text-indent: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-align: justify;
}
#openbook-html .page-html .btx
{
display: block;
text-indent: 1.5em;
margin-top: 0em;
margin-bottom: 1em;
font-size:  1em ;
}
#openbook-html .page-html .ttx
{
display: block;
text-indent: 1.5em;
margin-top: .7em;
margin-bottom: 0em;
font-size:  1em ;
text-align: justify;
}
#openbook-html .page-html .tx1
{
display: block;
text-indent: 0em;
margin-top: .2em;
margin-bottom: 0em;
font-size:  1em ;
text-align: justify;
}
#openbook-html .page-html .ttx1
{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-align: justify;
}
#openbook-html .page-html .cn
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1.5em ;
}
#openbook-html .page-html .ct
{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 6em;
font-size:  1.75em ;
font-weight: normal;
}
#openbook-html .page-html .ol
{
display: block;
text-indent: -1em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 2.5em;
}
#openbook-html .page-html .h1
{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0.5em;
font-size:  1.25em ;
}
#openbook-html .page-html .bkt
{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 1.5em;
margin-right: 1.5em;
text-align: justify;
}
#openbook-html .page-html .h2
{
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 1em;
font-size:  1em ;
}
#openbook-html .page-html .txc
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
}
#openbook-html .page-html .ul
{
display: block;
text-indent: -1.1em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 2.6em;
text-align: left;
}

#openbook-html .page-html .cap
{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .hang
{
font-size:  1em ; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -2em;
margin-left: 2em;
margin-right: 0em;
}

#openbook-html .page-html .hang1
{
font-size: .9em; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
}


#openbook-html .page-html .hang2
{
font-size: .9em; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
}

#openbook-html .page-html .tx2
{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-align: justify;
}

#openbook-html .page-html .txd1
{
border-bottom: 1px solid black;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1.75em ;
text-indent: 0.0em;
}

#openbook-html .page-html .sercov
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html a
{
text-decoration: none;
}
#openbook-html .page-html .fn
{
display: block;
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 0em;
text-indent: 1em;
font-size:  0.75em ;
text-align: justify;
}

#openbook-html .page-html hr
{
width: 100%;
color: #000000;
background-color: #000000;
height: .5px;
margin-top: 0.3em;
margin-bottom: 0.3em;
}
#openbook-html .page-html span.ic
{
float: left;
font-size: 50px;
padding-top: 1px;
margin-top: -.20em;
}

#openbook-html .page-html .box
{
font-size:  1em ;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 0em;
margin-right: 0em;
padding: 1em;
border:1px solid black;
background-color: #E7E7E9;
}
#openbook-html .page-html .box2
{
font-size:  1em ;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 2em;
margin-right: 2em;
padding: .5em;
border:1px solid black;
background-color: #E7E7E9;
}

#openbook-html .page-html .box3
{
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 2em;
margin-right: 2em;
padding: 5pt;
}


#openbook-html .page-html .txh
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .serl
{
display: block;
text-align: left;
margin-top: .5em;
margin-bottom: .5em;
}

#openbook-html .page-html .ul1
{
display: block;
text-indent: -1.1em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 2.6em;
text-align: left;
}

#openbook-html .page-html .h3
{
display: block;
text-indent: 0em;
margin-top: 1.5em;
text-align: center;
margin-bottom: 0.5em;
font-size:  1.25em ;
}

#openbook-html .page-html .ul2
{
display: block;
text-indent: -1.3em;
margin-top: .8em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 3em;
text-align: left;

}

#openbook-html .page-html .ul3
{
display: block;
text-indent: -1.3em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 4.4em;
text-align: left;
}

#openbook-html .page-html .ext
{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 1.5em;
margin-right: 2em;
text-align: justify;
}
#openbook-html .page-html .cap
{

}
#openbook-html .page-html .cap
{
margin-top: .0em;
margin-bottom: 0em;
text-align: left;
font-size:  1em ;
}

#openbook-html .page-html table
{
display: block;
text-align: left;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0.5em;
text-indent: 0em;
border: 0px solid #000000;
}


#openbook-html .page-html table.border {
	border-collapse:collapse;
	margin-right: 0.0em;
	margin-left: 0.0em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}
table.border #openbook-html .page-html th	{
	border-top: 0.75pt solid #000000;
	border-bottom: 0.75pt solid #000000;
	border-left: 0.75pt solid #000000;
	border-right: 0.75pt solid #000000;
	vertical-align: bottom;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	}
table.border #openbook-html .page-html td {
	border-top: 0.75pt solid #000000;
	border-bottom: 0.75pt solid #000000;
	border-left: 0.75pt solid #000000;
	border-right: 0.75pt solid #000000;
	vertical-align: top;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	}

#openbook-html .page-html .txm
{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
text-align: justify;
}

#openbook-html .page-html .txr
{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
text-align: right;
}

#openbook-html .page-html .toc
{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 5em;
text-indent: -3em;

}

#openbook-html .page-html .toc0
{
display: block;
font-size:  1em ;
margin-top: 1.5em;
margin-bottom: 0em;
margin-left: 0.7em;
text-indent: -0.7em;
}

#openbook-html .page-html .toc10
{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.4em;
text-indent: -1.4em;
}


#openbook-html .page-html .toc1
{
display: block;
font-size:  1em ;
margin-top: 1.5em;
margin-bottom: 1.5em;
text-align: left;
margin-right: 0em;
}

#openbook-html .page-html .toc2
{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3em;
text-align: left;
}

#openbook-html .page-html .toc3
{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.5em;
margin-right: 0em;
text-indent: -1em;
}

#openbook-html .page-html .hangt
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -1em;
margin-left: 1.1em;
margin-right: 0em;
}

#openbook-html .page-html .hangn
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -1.5em;
margin-left: 3em;
margin-right: 0em;
}

#openbook-html .page-html .hangm
{
font-size:  1em ; 
text-align: justify;
margin-top: .6em;
margin-bottom: 0em;
text-indent: -2em;
margin-left: 2em;
margin-right: 0em;
}


#openbook-html .page-html .hangf
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -1em;
margin-left: 2.5em;
margin-right: 0em;
}

#openbook-html .page-html .break
{
page-break-before: always;
}

#openbook-html .page-html .txtab
{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-align: justify;
}

#openbook-html .page-html .tit3a
{
display: block;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
font-size: 1em;
}

#openbook-html .page-html .tit4
{
display: block;
text-align: center;
margin-top: 7em;
margin-bottom: 3em;
font-size: 0.8em;
}

#openbook-html .page-html span.ic1
{
font-size:  0.75em ;
}

#openbook-html .page-html .h44
{
display: block;
font-size:  1.75em ;
text-align: center;
margin-top: 4em;
margin-bottom: 5em;
}

#openbook-html .page-html .ref
{
font-size:  0.75em ; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -2em;
margin-left: 2em;
margin-right: 0em;
}